/**
 * Api for loading assets.
 */
declare class AssetsLoader {
    /**
     * Download filters to {@link dest} path.
     *
     * @param dest Path to download filters.
     * @returns Promise that resolves when filters are downloaded.
     */
    load(dest: string): Promise<void>;
}

export { AssetsLoader };
